Bug 202915 - Categories for Contacts in Search Bar contains redundant items
Categories for Contacts in Search Bar contains redundant items
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 22:19 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 12:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (60.12 KB, image/png)
2006-08-16 22:19 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2006-08-16 22:19:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.7.91-5.fc6

How reproducible:
always

Steps to Reproduce:
1. Launch Contacts-Evolution 
2. Click selection items after "Show" in Search Bar
3. check categories

  
Actual results:
There are some Weather categories both in English and Chinese, pls see attached
screenshot.

Expected results:
No those Weather categories

Additional info:
Comment 1 Xiaohong Wang 2006-08-16 22:19:15 EDT
Created attachment 134363 [details]
screenshot
Comment 2 Matthew Barnes 2006-09-01 14:37:38 EDT
The category information is currently stored in GConf under

    /apps/evolution/general/category_master_list

Can you try unsetting this key using Configuration Editor, and see if the
redundant weather categories show up again?  It may just be a corrupted GConf key.
Comment 3 Xiaohong Wang 2006-10-17 05:47:35 EDT
Yes, all weather categories could be deleted in gconf-editor under
/apps/evolution/general/category_master_list
Comment 4 Matthew Barnes 2006-10-17 07:27:35 EDT
Do the redundant weather categories show up again?
Comment 5 Xiaohong Wang 2006-10-23 03:58:04 EDT
After manually deleted the redundant weather categories in gconf-editor, they
were not shown up again.

thx
Comment 6 Matthew Barnes 2006-10-24 12:57:21 EDT
Okay, sounds like it was just a corrupted GConf key so I'll resolve this bug as
WORKSFORME.  Feel free to reopen if you see this again.

Note You need to log in before you can comment on or make changes to this bug.